My Oracle Support Banner

EM 13.2: Applying a Patch On OMS Failed With "Error Code 238: OMSPatcher failed to validate some or all of patches binary prerequisite checks" (Doc ID 2269817.1)

Last updated on OCTOBER 21, 2019

Applies to:

Enterprise Manager Base Platform - Version 13.2.0.0.0 and later
Information in this document applies to any platform.

Symptoms

Trying to apply the following patch on 13.2 EM gives errors:Error below will be logged in $OMS_ORACLE_HOME/cfgtoollogs/omspatcher/PATCH NUMBER/omspatcher_<TIMESTAMP>_analyze.log or omspatcher_<TIMESTAMP>_deply.log

OMS Side System <Patch 25841652> - enterprise manager for oms plugins 13.2.0.0.170430.Issue can be reproduced with other patches also

 

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.